WordPressHvis du er din egen administrator, anbefaler jeg på det sterkeste at du er ytterst forsiktig ved oppgradering av WordPress. Jeg har nevnt dette til dere tidligere, men gjentar oppfordringen nå ettersom en ny versjon 3.6 av WP rulles ut i disse dager.

Mange av dere har fått installert utvidelser som er tilpasset den versjonen av WordPress dere har på siten i dag. Dersom dere oppgraderer, kan dere risikere at oversettelse eller i verste fall funksjonalitet blir borte fordi utvidelsen ikke er tilpasset ny WP-versjon.

Dersom du er din egen administrator anbefaler jeg følgende:

  • Logg deg på kontrollpanelet og gå til menypunktet Utvidelser
  • Hver Utvidelse har en lenke som heter "Gå til utvidelsens hjemmeside". Klikk på denne og sjekk om utvikleren av løsningen har testet og/eller går god for siste versjon av WordPress.
  • Finner du ikke noe på utviklers hjemmeside, kopierer du navnet på utvidelsen og går til WordPress.org/plugins. Lim inn navnet på utvidelsen og klikk 'Search plugins'.
  • Klikk på riktig utvidelse og se i modulen NEDERST i kolonnen på høyre side. Denne modulen forteller deg om utvidelsen er kompatibel med den versjonen av WordPress som du har tenkt å oppgradere til.
  • Gjenta operasjonen for ALLE utvidelsene dine, og oppgrader WordPress på eget ansvar dersom du mener at alle utvidelsene klarer den nye versjonen.

PS! Kunder med Vedlikeholdsavtale ser sannsynligvis ikke menyvalget "Utvidelser" i kontrollpanelet sitt ettersom jeg utfører oppgraderingene for dere.

Velg fra en STORT utvalg profesjonelle og elegante designmaler. Jeg tilpasser farger, fonter, design og funksjonalitet.
logo_innerShadow

Vil du bli varslet når jeg har noe nytt å melde?

Fant du noe interessant på siten min? I så fall ønsker du kanskje en oppdatering i ny og ne?

Det skjer mye spennende innen WordPress om dagen!

Og du kommer garantert ikke til å drukne i mail...:-)

Velkommen! Du er nå på listen og vil motta nyhetsbrev fra FiGu Webdesign